---
sidebar_label: PuppeteerNode.executablePath
---

# PuppeteerNode.executablePath() method

The default executable path.

#### Signature:

```typescript
class PuppeteerNode {
  executablePath(channel?: ChromeReleaseChannel): string;
}
```

## Parameters

| Parameter | Type                                                        | Description  |
| --------- | ----------------------------------------------------------- | ------------ |
| channel   | [ChromeReleaseChannel](./puppeteer.chromereleasechannel.md) | _(Optional)_ |

**Returns:**

string
